table.forum {
    text-align:left;
    border-collapse:collapse;
    border-bottom:solid 1px #D1E3EF;

}
table.forum thead {
      background-color: #dff0d8;
}

table.forum thead th {
          color: #555555;
    background-color: #f5f5f5;
    border: 1px solid #dddddd;
    font-size:11px;
    font-weight:400;
        padding: 10px 8px;
}

table.forum tbody td {
    color:#000;
    font-size:11px;
    border-bottom: 1px solid #dddddd;
    padding:4px 6px;

}
.info, .warning, .validation {
  border: 1px solid #ebccd1;
border-radius: 4px;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;

}
.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('../../images/ico32/warning32.png');
}
.info {
  color: #a94442;
  background-color: #f2dede;


}
.validation {
color: #D63301;
background-color: #FFCCBA;
background-image: url('../../images/ico32/info32.png');
}

table.forum tbody tr.nomoder {
    background-color:#FFCEB5;
}

table.forum tbody td.forumsub {
    color:#135B11;
    background-color:#f5f5b5;
    padding:4px 10px;
}

table.forum tbody td.messtitle {
    color:#135B11;
    background-color:#FFEC82;
    padding:3px 10px;
}

table.forum tbody a {
    text-decoration:none;
    border:none;
}

table.forum tbody a.forumtitle {
    color:#404040;
    font-size:12px;
    font-weight:700;
    text-decoration:none;
    outline:none;
}
.button-forum2 {
   text-align: center;
   color:#ffffff;
   background:none;
   padding-left:4px;
   padding-right:4px;
   margin-right:2pt;
   text-decoration: none;
   font: 9px Tahoma;
   font-weight: normal;
   background:#0077dd;
   text-shadow:0 0 1px #eeeeee;
   border:solid 1px #00649E;
 }

.button-forum2:hover {
   color:#ffffff;
   cursor: pointer;
   background:#df2108;
   text-decoration: none;
   border:solid 1px #00649E;
   }

.titlenote {
    color:#89A688;
    font-size:11px;
    font-weight:400;
}

div.forumpath {
    text-align:left;
    font-size:11px;
    display:block;
    margin:5px;
}

div.forumpath a {
    position: relative;
    font-weight: bold;
    padding: 5px;
    width: 92%;
    margin: 0 auto;
    margin-top: 8px;
    font-size: 10px;
    background:url(../images/forum/fr.gif) no-repeat 0 4px;
    padding:0 5px 0 12px;
}

div.forumpath a:hover {
    color:#378ac4;
    text-decoration:none;
}

div.forumpath a.forum_pagelabel,div.forumpath a.forum_pagelabel_focus {
    float:right;
    background:none;
    text-align:center;
    font-size:10px;
    font-weight:400;
    color:#FFF;
    margin-left:2px;
    text-decoration:none;
    padding:0 4px 1px;
}

div.forumpath a.forum_pagelabel {
    background-color:#06B442;
    border:1px solid #048531;
}

div.forumpath a.forum_pagelabel_focus {
    background-color:#DF2108;
    border:1px solid #A61907;
}

.addcommenttext {
    text-align:center;
    font-size:14px;
    font-weight:700;
    color:#387021;
    display:block;
    margin:10px 0;
}

.forum-posts {
    text-align:left;
    font-size:11px;
    display:block;
    width:45px;
    margin-top:1px;
    background:url(f-posts.jpg) no-repeat 1px 1px;
    margin-bottom:3px;
    padding:1px 3px 1px 22px;
}

.textforum {
    text-align:left;
    font-size:11px;

}

div.fmessage {
    font-size:12px;
    display:block;
    padding:10px;
}

div.fmessage i {
    font-family:arial, sans-serif, verdana;
    font-style:italic;
}

div.fmessage a {
    color:#005EB8;
}

div.fmessage a:hover {
    color:#E67D00;
}

.foruminfo {
    text-align:center;
    font-size:12px;
    color:#FFF;
    background-color:#F78523;
    border:1px solid #DF6B08;
    display:block;
    margin:10px 0;
    padding:5px;
}

.forumspanleft {
    float:left;
    margin:0;
    padding:0;
}

.forumspanright {
    float:right;
    margin:0;
    padding:0;
}

.selpage {
border-radius:1px;
color:#2B587A;
background: #;
margin:0;
padding:3px 6px;
}
.selpage:hover {
border-radius:1px;
color:#2B587A;
background: #E1E7ED;
margin:0;
padding:3px 6px;
}
.selpage-act{
border-radius:1px;
color:#2B587A;
background:#E1E7ED;
margin:2px;
padding:3px 6px;
}

.linklist{
box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.298);
padding: 10px;
}

.quote {
    position: relative;
    background: #f0f1f2;
    border: 1px solid #c2ccd7;
    border-radius: 2px;
    padding: 5px;
    margin-top: 30px;
}
.forum_quote {
    position: relative;
    background: #f0f1f2;
    border: 1px solid #c2ccd7;
    border-radius: 2px;
    padding: 5px;
    margin-top: 30px;
}
.forum_quote4 {
    position: relative;
    background: #f0f1f2;
    border: 1px solid #c2ccd7;
    border-radius: 2px;
    padding: 5px;
}
.quote_title {
    display: inline-block;
    position: absolute;
    left: 0;
    top: -23px;
    font-weight: bold;
    color: #335783;
    font-size: 10px;
    font-weight: bold;
    opacity: 0.5;
}
.f_top_arrow {
    position: absolute;
    width: 13px;
    height: 9px;
    background: url(../../images/ico32/arrow.png) center center no-repeat;
    z-index: 5;
    top: -9px;
    left: 5px;
}
.quotename {
    display: inline-block;
    left: 0;
    top: -23px;
    font-weight: bold;
    color: #335783;
    font-size: 10px;
    font-weight: bold;
    opacity: 0.5;
}
.f_top_arrow {
    position: absolute;
    width: 13px;
    height: 9px;
    background: url(../../images/ico32/arrow.png) center center no-repeat;
    z-index: 5;
    top: -9px;
    left: 5px;
}
.fbtn-green, .fbtn-blue2, .fbtn-red, .fbtn-black, .fbtn-orange, .fbtn-blue160 {
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    margin: 10px;
    background: #a7d26d;
    border: none;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    line-height: 30px;
    text-decoration: none;
    font-size: 11px;
    font-weight: 400;
    cursor: pointer;
    border-radius: 3px;
    -webkit-transition-property: box-shadow;
    -moz-transition-property: box-shadow;
    transition-property: box-shadow;
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    transition-duration: .5s;
    
    
    
    
    
    
    
    
    
    
    
}
.fbtn-green:hover, .fbtn-blue2:hover, .fbtn-red:hover, .fbtn-black:hover, .fbtn-orange:hover, .fbtn-blue160:hover {
    
    
    background: #87bd3e;
}

.fbtn-green {     background: #a7d26d; }
.fbtn-red {     background: #a7d26d; }
.fbtn-blue2 {     background: #a7d26d;}
.fbtn-blue160 {     background: #a7d26d; }
.fbtn-orange {     background: #a7d26d; }
.fbtn-black {     background: #a7d26d; }



a.tems {
       font: bold 11px tahoma, arial, verdana, sans-serif, Lucida Sans;
       color: #555555;
   }
a.tems2 {
       color: #555555;
   }
a.tems:hover,a.tems2:hover {
   color:#0077dd;
   text-decoration:none;
   }

/*новое*/

table.fcomment thead {
    text-align:center;
    background-color: #dff0d8;
}

table.fcomment thead th {
      color: #555555;
    font-size:11px;
    font-weight:400;
    padding: 10px 8px;
    background-color: #f5f5f5;
}

table.fcomment tbody td {
    text-align:left;
    font-size:11px;
    border-bottom: 1px solid #dddddd;
    background-color:#FFF;
    padding:5px 20px 5px 10px;
}

table.fcomment tbody td.value {
    font-size:11px;
    color:#135B11;
        background-color: #f5f5f5;
    border-bottom: 1px solid #dddddd;
    padding:5px 10px;
}

table.fcomment tbody td input.val {
    font:11px Tahoma, Arial, sans-serif;
    width:98%;
    padding:1px 0;
}

table.fcomment tbody td textarea {
    color:#000;
    font:11px Tahoma, Arial, sans-serif;
    width:99%;
    height:210px;
    padding:1px 0;
}

table.fcomment tbody td input.scount {
    color:#68A0BF;
    text-align:right;
    font:11px Tahoma, Arial, sans-serif;
    border:none;
    padding:4px 0 1px 20px;
}

table.smiles,table.fcomment {
    border-collapse:collapse;
}

table.smiles td.smile {
    text-align:center;
    background-color:#fff;
    width:40px;
    cursor:pointer;
    border:none;
    margin:0;
    padding:0;
}

table.smiles td.smile:hover {
    background-color:#f5f5b5;
}



.btn-bold,.btn-uline,.btn-italic {
    float:left;
    display:block;
    height:24px;
    width:24px;
    outline:none;
    border:none;
    cursor:pointer;
    margin:-1px 0 -3px;
}

.btn-bold {
    background:url(../images/btn/btn-bold.png) no-repeat left top;
}

.btn-uline {
    background:url(../images/btn/btn-uline.png) no-repeat left top;
}

.btn-italic {
    background:url(../images/btn/btn-italic.png) no-repeat left top;
}
form.forumsearch input.btnsearch:hover,.btn-bold:hover,.btn-uline:hover,.btn-italic:hover {
    background-position:left bottom;
}

.f_lock, .f_nolock, .f_dell, .f_eye, .f_noeye,.f_ban,.f_noban,.verx_off,.verx_on  {
    border: none;
    outline: none;
    width: 16px;
    height: 16px;
    display: block;
    float: right;

}
.verx_off {
    background: url(../images/forum/verx1.png) no-repeat;
}
.verx_on {
    background: url(../images/forum/verx2.png) no-repeat;
}
.f_lock {
    background: url(../images/forum/lock.png) no-repeat;
}
.f_nolock {
    background: url(../images/forum/lock-unlock.png) no-repeat;
}
.f_dell {
    background: url(../images/forum/dell.png) no-repeat;
}
.f_eye {
    background: url(../images/forum/eye.png) no-repeat;
}
.f_noeye {
    background: url(../images/forum/eye-no.png) no-repeat;
}
.f_ban {
    background: url(../images/forum/xfnno.png) no-repeat;
}
.f_noban {
    background: url(../images/forum/xfn.png) no-repeat;
}

